body {
  margin: 0;
}

img {
  max-width: 100%;
}

ul,li {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

h1 {
  font-family: source-han-sans-japanese,sans-serif;
  font-weight: 900;
  font-style: normal;
  line-height: 1;
}

.heading-h1wrap {
  text-align: right;
}

.heading-h1wrap a {
  text-decoration: none;
  color: #000;
}

.hero-wrap {
/**  background-image: url('_V2A0001.jpg'); **/
  height: 100vh;
  position: relative;
  background-size: cover;
}
.hero-wrap img {
  width: 100%;
  display: block;
}

.hero-image {
  background: #eee;
  height: calc(100vh - 270px);
  width: 100%;
  background-size: cover;
  background-position: center;
}

.down {
  position: absolute;
  bottom: 0;
  display: block;
}

.visible-pc {
  display: none!important;
}
.visible-sm {
  display: block!important;
}

.section-item {
  display: block;
}



.section-wrap-pc {
  background: #eee;
  width: 50%;
  position: relative;
  height: 650px;
  margin-bottom: 140px;
}

.section-wrap-pc img {
  position: absolute;
  right: -1px;
  top: 0;
  height: 650px;
}

.section-wrap-pc img.vertical-left {
  left: 0;
  z-index: 1;
}

.heading {
  background-color: #fff;
  padding: 8px 8px 0;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 2;
  height: 45px;
}
.heading-h1wrap h1 {
  font-size: 34px;
}
.heading-h1wrap span {
  font-size: 12px;
  line-height: 1;
}
.menu-toggle {
  width: 30px;
  padding-top: 3px;
}
.under-catch {
  background-color: #fff;
  position: relative;
  padding-bottom: 24px;
}
.under-catch h2 {
  font-family: toppan-bunkyu-mincho-pr6n,serif;
  font-weight: 400;
  font-style: normal;
  font-size: 38px;
  margin: 0;
  padding: 0 16px 8px;
  position: relative;
  z-index: 1;
  line-height: 1.4em;
}

.modal-menu a,
#around h3,
.section-description h2,
.section-description p,
.bbq-description h4 {
  font-family: toppan-bunkyu-mincho-pr6n,serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6em;
}

.modal-menu {
  padding-top: 64px;
}

.modal-menu a {
  font-size: 24px;
  line-height: 2em;
  font-size: 24px;
  line-height: 2em;
  text-decoration: none;
  color: #000;
}

.section-description h2 {
  font-size: 28px;
  position: relative;
  z-index: 1;
}

#around h3,
.bbq-description h4 {
  border-bottom: 1px solid #3897D9;
  padding-bottom: 4px;
  font-size: 20px;
}


#around h3 {
  margin-top: 48px;
}

.other-wrap + #around h3 {
  margin-top: 96px;
}


.under-line-up {
    height: 10px;
    width: 200px;
    background-color: #95E7ED;
    position: absolute;
    top: 35px;
    left: 12px;
}

.under-line-down {
  height: 10px;
  width: 270px;
  background-color: #95E7ED;
  position: absolute;
  top: 90px;
  left: 12px;
}

.under-line {
  height: 10px;
  width: 160px;
  background-color: #95E7ED;
  display: block;
  margin: 0 auto;
}

.section-description {
  position: relative;
}

.section-description .under-line-up {
  top: 30px;
}

.section-description .under-line-down {
  top: 74px;
}

#overview .section-description .under-line-up {
  width: 300px;
}

#overview .section-description .under-line-down {
  width: 350px;
}

#livingroom .section-description .under-line-up {
  width: 300px;
}

#livingroom .section-description .under-line-down {
  width: 220px;
}

#kitchen .section-description .under-line-up {
  width: 350px;
}

#kitchen .section-description .under-line-down {
  width: 220px;
}

#bedroom .section-description .under-line-up {
  width: 280px;
}

#bedroom .section-description .under-line-down {
  width: 190px;
}

#bathroom .section-description .under-line-up {
  width: 290px;
}

#bathroom .section-description .under-line-down {
  width: 170px;
}

#bbq .section-description .under-line-up {
  width: 230px;
}

#bbbq .section-description .under-line-down {
  width: 200px;
}


.under-scroll-text {
  font-family: source-han-sans-japanese,sans-serif;
  font-weight: 900;
  font-style: normal;
  line-height: 1;
  font-size: 14px;
  letter-spacing: 5px;
  margin: 0;
}

.under-scroll-wrap {
  position: relative;
  text-align: center;
  width: 270px;
  margin: 16px auto 0;
}

.under-scroll-btn {
  width: 270px;
  margin: 10px auto 0;
  background: #2F79C3;
  font-weight: bold;
  color: #fff;
  box-sizing: border-box;
  padding: 4px;
  border-radius: 18px;
  font-family: source-han-sans-japanese,sans-serif;
  font-weight: 900;
  font-style: normal;
}

.under-scroll-text:before {
  content: "";
  background-color: #000;
  width: 3px;
  height: 20px;
  display: block;
  position: absolute;
  transform: rotate(-45deg);
  top: -2px;
  left: 10px;
}

.under-scroll-text:after {
  content: "";
  background-color: #000;
  width: 3px;
  height: 20px;
  display: block;
  position: absolute;
  transform: rotate(45deg);
  top: -2px;
  left: 249px;
}

.vogue-button {
  font-size: 16px;
  background: #2F79C3;
  padding: 16px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  margin: 24px auto;
  display: block;
  width: 190px;
  text-align: center;
  border-radius: 28px;
  font-family: HiraKakuPro-W6;
}

h1 {
  margin: 0;
}

img.hero-img-up {
  position: absolute;
  top: 45px;
  z-index: 1;
}

img.hero-img-down {
  position: relative;
  bottom: 3px;
}

.section-wrap {
  position: relative;
}

.section-img-up {
  display: block;
  position: absolute;
  top: -13px;
  z-index: 1;
  width: 100%;
}

.section-img-down {
  display: block;
  position: absolute;
  bottom: -10px;
  width: 100%;
}

.bg-blue {
  background-color: #CDF2EB;
}

.bg-blue-footer {
  background-color: #2F79C3;
}

.barance {
  padding: 40px 0;
}

.section-description {
  padding: 0 16px;
}

.section-margin {
  padding: 24px 0;
  overflow: hidden;
}

.section-margin-double {
  padding: 48px 0;
  overflow: hidden;
}

.section-margin-double {
  position: relative;
  text-align: center;
}

section#amenity li {
  background: #fff;
  padding: 16px;
  margin-bottom: 8px;
  text-align: left;
}

section#amenity ul {
  margin-bottom: 40px;
}

.section-center-title {
  text-align: center;
}

.section-description .section-center-title h2 {
  margin: 0;
}

.section-center-title .under-line {
  position: relative;
  top: -15px;
}

p.price-text {
  text-align: center;
  font-size: 54px;
  font-family: nocturne-serif,serif;
  font-weight: 700;
  font-style: normal;
}

p.price-text span {
  font-size: 26px;
  padding: 0 8px;
}

.price-area {
  text-align: center;
  padding-top: 24px;
}

p.res-text {
  text-align: left;
}

.res-airbnb {
  margin-top: 0;
}

#reservation .vogue-button {
  margin-bottom: 4px;
}

#sns {
  background-image: url(../img/follous_bbgimg.png);
  background-size: cover;
}

.sns-icon {
  display: flex;
  justify-content: space-evenly;
  padding: 64px 0;
}

section#sns {
  padding: 80px 0;
  color: #fff;
}

#rules ul {
  text-align: left;
  padding-left: 24px;
  padding-bottom: 48px;
}

#rules li {
  list-style: disc;
  font-family: toppan-bunkyu-mincho-pr6n,serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6em;
}

.text-left {
  text-align: left;
}

.other-wrap {
  max-width: 700px;
  object-fit: contain;
  display: flex;
  margin: 64px auto;
}

.other-wrap img {
  object-fit: cover;
  width: 150px;
  border-radius: 80px;
  height: 150px;
}

.other-description {
  text-align: left;
  padding-left: 16px;
}

.other-description h4 {
  font-family: toppan-bunkyu-mincho-pr6n,serif;
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
  margin: 0;
  line-height: 1.4em;
}

.other-description h4 span {
  font-size: 16px;
}

.other-description p {
  margin: 4px 0;
  font-size: 14px;
}

.vogue-mini-button {
  background: #2F79C3;
  color: #fff;
  text-decoration: none;
  padding: 4px 16px;
  font-size: 14px;
  border-radius: 16px;
  /* text-align: right; */
  float: right;
  font-family: HiraKakuPro-W6;
}

#footer.section-margin-double {
  text-align: left;
  color: #fff;
}

#footer.section-margin-double h1 {
font-size: 34px;
}

.footer-h1wrap span {
  font-size: 12px;
  line-height: 1;
}

#footer.section-margin-double p {
  font-size: 14px;
}

.second-hero-view {
  background-image: url(../img/optimized/garden/tinified/_V2A0677.jpg);
  height: 280px;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.second-hero-view h2 {
  font-family: toppan-bunkyu-mincho-pr6n,serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  margin: 0;
  position: relative;
  z-index: 1;
}

.second-hero-view .section-center-title {
  background-color:rgba(255,255,255,0.9);
  padding: 8px 24px;
  position: relative;
}

.second-hero-view .section-center-title .under-line {
  position: relative;
  top: -19px;
  width: 282px;
}

.bbq-description h2 {
  margin: 30px 0 8px;
}

.bbq-description .under-line {
  margin: 0;
  position: relative;
  top: -22px;
  width: 200px;
}

.bbq-plan {
  padding: 4px 24px;
  background: #3897D9;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 16px;
}

.bbq-plan p {
  font-family: HiraKakuPro-W4;
}

.bbq-description .under-line + p {
  margin-top: 0;
}

.aandb + .aandb {
  margin-top: 8px;
}

.light-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 8px;
}

.light-wrap img {
  width: 48%;
  object-fit: contain;
  height: 100px;
}


.point-name {
  background: #092B50;
  max-width: 230px;
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 10px;
  line-height: 1;
}

.point-route {
  padding: 8px 0 8px 8px;
  border-left: 1px solid #092B50;
  margin-left: 75px;
  font-size: 12px;
}

.access-flex-wrap {
  display: flex;
  justify-content: space-around;
}

.access-flex-wrap h5 {
  font-size: 16px;
  padding-bottom: 8px;
}

.modaal-content-container h3 {
  margin-top: 0;
  margin-bottom: 0;

}

.point {
  /* margin: 0 4px; */
  width: 95%;
}




.section-wrap-pc div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 650px;
  margin: 0;
}
.section-wrap-pc div.img01 {
  background-image: url(../img/S__18251965.jpg);
}
.section-wrap-pc div.img02 {
  background-image: url(../img/optimized/view/tinified/_V2A0100.jpg);
}
.section-wrap-pc div.img03 {
  background-image: url(../img/optimized/2F/tinified/_V2A0556.jpg);
}

.section-wrap-pc div.img04 {
  background-image: url(../img/optimized/Living/tinified/_V2A0580.jpg);
}
.section-wrap-pc div.img05 {
  background-image: url(../img/optimized/Living/tinified/_V2A0606.jpg);
}

.section-wrap-pc div.img06 {
  background-image: url(../img/optimized/sea_sky/tinified/_V2A0757.jpg);
}
.section-wrap-pc div.img07 {
  background-image: url(../img/optimized/Living/tinified/_V2A0600.jpg);
}
.section-wrap-pc div.img08 {
  background-image: url(../img/optimized/Living/tinified/_V2A0591.jpg);
}

.section-wrap-pc div.img09 {
  background-image: url(../img/optimized/2Fbedroom/tinified/_V2A0531.jpg);
}
.section-wrap-pc div.img10 {
  background-image: url(../img/optimized/2Fbedroom/tinified/_V2A0537.jpg);
}
.section-wrap-pc div.img11 {
  background-image: url(../img/optimized/1Fbedroom/tinified/_V2A0584.jpg);
}

.section-wrap-pc div.img12 {
  background-image: url(../img/optimized/bathroom/tinified/_V2A0637.jpg);
}
.section-wrap-pc div.img13 {
  background-image: url(../img/optimized/bathroom/tinified/_V2A0617.jpg);
}
.section-wrap-pc div.img14 {
  background-image: url(../img/optimized/bathroom/tinified/_V2A0611.jpg);
}
.section-wrap-pc div.img15 {
  background-image: url(../img/F3E574FA-BA0B-4402-89C3-DA79D5612D7E.jpg);
}
.section-wrap-pc div.img16 {
  background-image: url(../img/optimized/garden/tinified/_V2A0709.jpg);
}
.section-wrap-pc div.img17 {
  background-image: url(../img/optimized/garden/tinified/_V2A0692.jpg);
}

.map-iframe iframe {
  width: 100%;
}

body #access .access-title {
  font-size: 20px;
}

.access-comment {
    max-width: 340px;
    text-align: left;
    font-size: 14px;
    background: #eee;
    padding: 16px;
    border-radius: 4px;
    margin: 0 auto;
    color: #444;
}

@media screen and (min-width:769px) {
  /*�@��ʃT�C�Y��768px����1024px�܂ł͂�����ǂݍ��ށ@*/
  .point-route {
    margin-left: 115px;
  }
  .hero-image {
    height: 100vh;
  }
  body img.hero-img-up {
    top: 32px;
    z-index: 1;
  }
  .visible-pc {
    display: block!important;
  }
  .visible-sm {
    display: none!important;
  }
  .down {
    position: absolute;
    top: calc(49% - 179px);
    left: calc(50% - 220px);
    margin: 0 auto;
    text-align: center;
  }
  body .under-catch {
    padding: 48px 24px;
  }
  body .under-line-up {
    top: 96px;
    left: calc(50% - 100px);
  }
  body .under-line-down {
    top: 166px;
    left: calc(50% - 135px);
  }
  .under-catch h1 {
    font-size: 40px;
    padding: 16px 0;
  }
  body .under-catch h2 {
    font-size: 48px;
  }
  .section-item {
    display: flex;
    margin: 150px 0;
  }
  .section-description {
    width: 50%;
  }
  body .section-description h2 {
    font-size: 36px;
  }
  body .section-description p {
    font-size: 17px;
    line-height: 1.8em;
  }

  body .section-description {
    padding: 64px 64px 64px 128px;
    box-sizing: border-box;
  }
  body #overview .section-description .under-line-up {
    top: 134px;
    left: 120px;
    width: 380px;
  }
  body #overview .section-description .under-line-down {
    width: 440px;
    left: 120px;
    top: 190px;
  }
  body #livingroom .section-description .under-line-up {
    left: 124px;
    width: 420px;
    top: 133px;
  }
  body #livingroom .section-description .under-line-down {
    top: 189px;
    left: 125px;
    width: 240px;
  }

  body #bbq .section-description,
  body #bathroom .section-description,
  body #bedroom .section-description,
  body #livingroom .section-description,
  body #kitchen .section-description {
    width: 45%;
  }

  body #bbq .section-wrap-pc,
  body #bathroom .section-wrap-pc,
  body #bedroom .section-wrap-pc,
  body #livingroom .section-wrap-pc,
  body #kitchen .section-wrap-pc {
    width: 55%;
  }

  body #kitchen .section-description {
    padding: 64px;
  }

  body #kitchen .section-description .under-line-up {
    top: 132px;
    left: 60px;
    width: 430px;
  }

  body #kitchen .section-description .under-line-down {
    top: 190px;
    left: 60px;
    width: 320px;
  }

  body #bedroom .section-description .under-line-up {
    top: 133px;
    left: 126px;
    width: 360px;
  }

  body #bedroom .section-description .under-line-down {
    top: 190px;
    left: 128px;
  }

  body #bathroom .section-description .under-line-up {
    top: 132px;
    left: 121px;
    width: 380px;
  }

  body #bathroom .section-description .under-line-down {
    top: 188px;
    left: 121px;
    width: 250px;
  }

  body #bbq .section-description .under-line-up {
    top: 130px;
    left: 127px;
    width: 300px;
  }

  body #bbq .section-description .under-line-down {
    top: 186px;
    left: 128px;
  }

  body .section-margin-double .section-description {
    margin: 0 auto;
    padding: 0;
  }

  body #sns.section-margin-double .section-description {
    padding: 128px 0;
  }


  body .bg-blue.section-margin-double .section-description {
    margin: 64px auto;
    padding: 64px;
  }

  body #reservation.section-margin-double .section-description {
    margin-bottom: 0;
    padding-bottom: 0;

  }

  body .section-margin-double .section-description p {
    max-width: inherit;
  }

  body #bbq.section-item {
    margin-bottom: 0;
  }

  .map-iframe iframe {
    height: 600px;
  }

  body section#amenity li {
    width: 45%;
    display: inline-block;
    box-sizing: border-box;
    margin: 8px;
  }

  .map-iframe {
    margin-top: 24px;
  }

  .modaal-content-container {
    max-width: 680px;
    margin: 0 auto;
  }

  .price-area img {
    width: 400px;
  }

  .sns-icon img {
    width: 200px;
  }

  #rules.section-margin-double {
    padding-top: 0;
  }

  body #rules.section-margin-double .section-description {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 128px;
  }

  body #footer.section-margin-double .section-description {
    width: 100%;
    padding: 96px 24px 64px;
    }

    .bbq-description {
      margin: 0 auto!important;
      padding: 64px!important;
    }

    .light1image {
      width: 100%;
    }

    a.vogue-button.historyback {
      margin: 128px auto 0;
  }

  #reservation.section-margin-double {
    padding: 48px 0 96px;
    overflow: hidden;
  }

  #reservation.bbq-reservation {
    padding-bottom: 200px;
  }

  .section-wrap-pc .slick-dots {
    bottom: -40px;
    text-align: right;
    right: 56px;
  }

  .section-wrap-pc .slick-dots li {
    width: 150px;
  }

  .slick-dots li img {
    height: 150px;
    width: inherit;
    border-radius: 80px;
    object-fit: cover;
  }

}

.visible-sm .slick-dots {
  height: 12px;
}

.visible-sm .slick-dots li {
  width: 70px;
}

.visible-sm .slick-dotted.slick-slider {
  margin-bottom: 110px;
}

.visible-sm .slick-dots li img {
  height: 70px;
  border-radius: 35px;
  object-fit: cover;
}

.contact-body .heading {
  justify-content: center;
  padding: 16px 8px 0;
}

.contact-body .heading-menu-wrap {
  display: none;
}

.contact-body form#mail_form input#form_submit_button {
  margin-left: 0;
  display: block;
  width: 160px;
  border-radius: 60px;
  border: none;
  margin: 24px auto;
  padding: 16px;
  background: #2F79C3;
}
